Windows Vista - que paquete php, mysql, apache para vista

   
Vista:

que paquete php, mysql, apache para vista

Publicado por angela  (1 intervención) el 20/05/2009 06:15:47
buenas noches, he trabajado el paquete de php4, mysql y apache, en windows xp me funciona correctamente, pero ahora cambie de sistema operativo vista y no me funcionan correctamente, me pueden decir que paquete debo instalar para seguir trabajando el desarrollo web con estos programas?

les agradezco su colaboracion
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder